umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Macros
cpptree2uml.h File Reference
`#include "tree_parser.h"`
`#include "model_utils.h"`
`#include <QStringList>`

Go to the source code of this file.

## Classes
class | CppTree2Uml

## Macros
#define | STACKSIZE 30

## Macro Definition Documentation

## ◆ STACKSIZE

#define STACKSIZE 30